ul.list-link-our {
    margin: 0;
    padding: 30px 0;
    text-align: center;
    list-style: none;
    background: #1c1c1c;
}
ul.list-link-our li {
	display: inline-block;
	vertical-align: middle;
	margin: 0 20px;
}
.bg-light-grey2 {
	background: #f4f4f4;
}
.bg-black2 {
	background:  #1c1c1c;
}
.custom-slider .slick-slide img {
    display: block;
    max-width: auto;
    width: auto;
}
.item-slider {
	padding: 30px 20px;
	
} 
.custom-slider {
	padding: 30px 100px;
}
.content-slider {
	font-family: underwood;
	padding-top: 30px;
} 
.item-slider h3{
	color: #d7696e;
}

img.aligncenter {
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.item-slider h3,
.item-slider .rsp {
	display: inline-block;
	vertical-align: bottom;
	width: auto;
	max-width: 100%;
	margin: 0;
}

.text .wrapper {
	padding: 10%;
}

button.slick-prev.slick-arrow ,
button.slick-next.slick-arrow {
    background: red;
    position: absolute;
    top: 50%;
    width: 79px;
    height: 79px;
    font-size: 0;
    border: 0;
    padding: 0;
}
button.slick-prev.slick-arrow {
	left: 0;
	background: url("../img/l.jpg") no-repeat;
}
button.slick-next.slick-arrow {
	right: 0;
	background: url("../img/r.jpg") no-repeat;
}

[data-componentid="9672"] .images .image {
    background-color: #e4e4e4;
}
   
.our-people-page .draggable section.component,
.our-community-page .draggable section.component,
.our-environment-page .draggable section.component,
.about-us-page .draggable section.component, 
.our-people-page .dnd-content .component:nth-child(2),
.our-community-page .dnd-content .component:nth-child(2),
.our-environment-page .dnd-content .component:nth-child(2),  
.about-us-page .dnd-content .component:nth-child(2) { 
	padding:0; 
}
.our-people-page ul.list-link-our li a:hover img,
.about-us-page ul.list-link-our li a:hover img,
.our-community-page ul.list-link-our li a:hover img,
.our-environment-page ul.list-link-our li a:hover img	{
	-webkit-transform: scale(1.2);
    transform: scale(1.2);
} 

.our-people-page .list-link-our li, 
.our-community-page .list-link-our li, 
.our-environment-page .list-link-our li,
.about-us-page .list-link-our li {
	margin:0 120px;
}

.our-people-illustration-3-page .dnd-content .draggable:nth-child(4) section.dual .content .wrapper {
    padding: 0!important; 
} 
.our-people-illustration-3-page .dnd-content .draggable:nth-child(4) section.dual .content .wrapper .our-people–section4-top {	
	padding:10%!important;
	background: rgb(245, 245, 245)!important;
}
.our-community-page .row:nth-child(2) .dnd-content .draggable section,
.our-community-page .container-fluid .row:nth-child(2)	{
    background: #f5f5f5;
}
.our-environment-page .dnd-content .draggable:nth-child(4) section {
    padding: 30px 150px; 
}
/*
.our-environment-page .dnd-content .draggable:nth-child(5) section {
    padding: 0px 150px;
}
.our-environment-page .dnd-content .draggable:nth-child(5) section .content {
	margin-bottom:150px;
}

.our-environment-page .dnd-content .draggable:nth-child(6) section {
    padding: 70px 100px; 
    background: #f5f5f5;
    display: inherit;
}
.our-environment-page .dnd-content .draggable:nth-child(7) section {
    padding: 70px 100px;
}
.our-environment-page .dnd-content .draggable:nth-child(8) section {
    padding: 70px 100px;
    background: #f5f5f5;
}
.our-environment-page .dnd-content .draggable:nth-child(9) section .images .image  {
	background-size: 100%;
    background-repeat: no-repeat;
}

*/
.our-environment-new-3-page .our-environment-new {
	position:relative;	
}
.our-environment-new-3-page .our-environment-new .button-our-environment {
	position: absolute;
    width: 50%;
    height: 100%;
    display: block;
    top: 0;
    left: 0;
    bottom: 0;
}
.our-environment-new-3-page .our-environment-new .button-community {
	position: absolute; 
    right: 0px;  
	position: absolute;
    width: 50%;
    height: 100%;
    display: block;
    top: 0; 
    bottom: 0;
}

.our-environment-page main .row:nth-child(4) .dnd-content .col-sm-6.images{
	background:#fff;
}
.our-community-page main .row:nth-child(1) .draggable:nth-child(4) .col-sm-6.images,
.our-community-page main .row:nth-child(1) section:nth-child(4) .col-sm-6.images {
	background:#f4f4f4; 
}
.hover-color-000:hover,
.hover-color-000 {
	color:#000!important;
}
/**/
.readmore-info-text {
	max-height:190px; 
	overflow:hidden; 	
}
.readmore-info-text.active {
	max-height:100%; 
	overflow:inherit;
}
.button-readmore {
	cursor:pointer;
}
/**/
/*
.timeline-slider .slick-dots {
	display:none!important;
}
.slick-initialized .slick-slide {  
    padding: 0 70px 20px 70px!important;
    box-sizing: border-box!important;
}
.slick-slider.timeline-slider h3 {
	margin:0px;
}
.slick-slider.timeline-slider .slick-track,
.timeline-slider .slick-list	{
	display: -webkit-flex!important;
	display: flex!important;	
}
.timeline-slider .slick-track {
	border-bottom: 1.5px solid #c4747f!important;
	margin-bottom:50px!important;  
}
 
.timeline-slider .slick-list:after {
	content: '';
    height: 10px;
    background: #fff;
    width: 20px;
    position: absolute;
    left: 0;
    bottom: -5px;
    display: block;
    z-index: 9;
}
.timeline-slider .short-des {
    background: #fff;
    z-index: 99;
    position: relative;
	padding-bottom:20px;
}
.slick-initialized.timeline-slider .slick-slide {
	position:relative; 
}
.slick-initialized.timeline-slider .slick-slide:after {
	content: '';
    height: 150px;
    background: #c4747f;
    width: 1.5px;
    position: absolute;
    left: 0;
    right:0;
	bottom:0;
    display: block;
    z-index: 9;
	margin:0 auto;
}


.slick-initialized.timeline-slider .slick-slide:first-child:before,
.slick-initialized.timeline-slider .slick-slide:last-child:before {
	content: '';
    height: 10px;
    background: #fff;
    width: 50%;
    position: absolute;
    left: 0; 
	bottom:-5px;
    display: block;
    z-index: 9; 
}
.slick-initialized.timeline-slider .slick-slide:last-child:before {
	left:inherit;
	right:0;
}

.timeline-slider button.slick-prev.slick-arrow {
	background:url(../img/icon-prev1.png) top left no-repeat;
	width:51px;
	height:50px;
	cursor:pointer;
	z-index:9!important;
	top:15%!important;
}
.timeline-slider button.slick-next.slick-arrow {
	background:url(../img/icon-next1.png) top left no-repeat;
	width:51px;
	height:50px;
	cursor:pointer;
	z-index:9!important;
	top:15%!important;
}
.timeline-slider button.slick-prev.slick-arrow:focus, 
.timeline-slider button.slick-next.slick-arrow:focus,
.timeline-slider .slick-initialized .slick-slide:focus{
    outline: none; 
}
*/

.bg-submit-and-application img {
    max-height: 50px;
}

.dual[data-componentid="9645"] .images .image {
	background-size: contain;
    background-repeat: no-repeat;
}

/**/
.component.image-overlay[data-componentid="9997"] .overlay,
.component.image-overlay[data-componentid="9993"] .overlay,
.component.image-overlay[data-componentid="9999"] .overlay,
.component.image-overlay[data-componentid="9995"] .overlay {
	bottom:0;
	/* background:#242424; */
    background-color: transparent;
}
.component.image-overlay .overlay:hover {
    /* background-color: rgba(0,0,0,.8); */
}

.component.image-overlay[data-componentid="9997"] .content .title,
.component.image-overlay[data-componentid="9993"] .content .title,
.component.image-overlay[data-componentid="9999"] .content .title,
.component.image-overlay[data-componentid="9995"] .content .title {
	display: none;
}

.component.image-overlay[data-componentid="9997"] .overlay h3 span span,
.component.image-overlay[data-componentid="9993"] .overlay h3 span span,
.component.image-overlay[data-componentid="9999"] .overlay h3 span span,
.component.image-overlay[data-componentid="9995"] .overlay h3 span span {
	display:block;
	opacity:1;
}

.image-overlay .overlay h3 span span {
	opacity:0;
	transition: all 0.5s ease;
	display:none;
}
.image-overlay .overlay:hover h3 span span {
	opacity:1;
	display:block;
	transition: all 0.5s ease;
}
.button-readmore:before {
	    content: '\e822';
		min-width: 105px;
		font-size: 35px;
		font-family: "4pines";
		font-style: normal;
		font-weight: 400;
		speak: none;
		display: inline-block;
		text-decoration: inherit;  
		text-align: center;
		font-variant: normal;
		text-transform: none;
		line-height: 1em; 
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		color:#fff;
}
.button-readmore.colorblack:before {
	color:#000;
}
.button-readmore.colorwhite:before {
	color:#fff;
}
/*slider none*/
.about-us-page .dnd-content .draggable:nth-child(4),
.about-us-page .dnd-content section:nth-child(4)	{
	display:none;
}
/*end slider none*/


.pb-solar-feed {
	padding: 0;
}

.pb-solar-feed .ellipses {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.ellipses .circle1 {
	background: rgba(240, 189, 76, .9);
	width: 120px;
	height: 120px;
	border-radius: 50%;
	position: relative;
	left: 17px;
}

.ellipses .circle2 {
	background: rgba(128, 103, 166, .85);
	width: 170px;
	height: 170px;
	border-radius: 50%;
	position: relative;
	top: 35px;
	left: -17px;
}

.pb-solar-feed h4 {
	font-family: 'ampersand';
	color: #060606;
	font-size: 36px;
	letter-spacing: .4px;
	margin: auto;
	line-height: 29px;
}

.pb-solar-feed p {
	font-family: 'ampersand';
	color: #060606;
	font-size: 20px;
	letter-spacing: .4px;
	line-height: 20px;
	margin: 5px 0 0 0;
}

.pb-solar-feed .text1 h3 {
	margin-top: 25px;
}

.pb-solar-feed .text1,
.pb-solar-feed .text2 {
	position: relative;
}

.pb-solar-feed .ellipses {
    width: 300px;
    margin: 0 auto;
}

.ellipses .circle1:after {
    content: "";
    border: 1px solid #000;
    width: 0;
    height: 20px;
    position: absolute;
    bottom: 105%;
    left: 50%;
}

.pb-solar-feed .text1 {
    margin-bottom: 40px;
}

.pb-solar-feed .text2 h3 {
	margin-top: 80px;
}

.site2 .ellipses .circle1 {
    width: 65px;
    height: 65px;
}
.site2 .ellipses .circle2 {
    width: 130px;
    height: 130px;
}


.ellipses .circle2:after {
    content: "";
    border: 1px solid #000;
    width: 0;
    height: 20px;
    position: absolute;
    top: 105%;
    left: 50%;
}

.pb-solar-feed hr {
    background: url(../img/line.png) no-repeat center;
    border: 0;
    height: 31px;
    margin-top: 60px;
}

.pb-solar-feed .site2 .text1 h3 {
    margin-top: 10px;
}

.pb-solar-feed .site2 .text1:after {
	top: 30px;
}

.pb-solar-feed .site2 .text2:after {
    top: 102px;
}

.pb-solar-feed .site2 .text2 h3 {
    margin-top: 77px;
}

.container {
    max-width: 100%;
}

[data-componentid="10007"] .wrapper {
    padding: 10%;
}
.pb-solar-feed .title {
    margin-top: 0;
}
.pb-solar-feed .text2 {
    text-align: center;
    float: right;
    margin-right: 12%;
    margin-top: 73px;
}

.pb-solar-feed .site2 .ellipses {
    width: 200px;
}

.wrap-padding {
	padding: 6% 10%;
}

.animation.yeti-drop {
    background-image: url(../img/yeti-kolsch-transparent3.png) !important;
	top: -208px;
}

@media (min-width: 1200px) {
	.animation.yeti-drop {
		height: 498px !important;
		/* width: 100px !important; */
	}
}

@media (max-width: 1366px) {
	.our-environment-page .dnd-content .draggable:nth-child(5) section .col-sm-6.images .image {
		margin-top: 60px;
	}
	.our-people-page .list-link-our li, 
	.our-community-page .list-link-our li, 
	.our-environment-page .list-link-our li,
	.about-us-page .list-link-our li {
		margin:0 100px;
	}
	/*
	.slick-initialized .slick-slide {
		padding: 0 35px 20px 35px!important;
	}
	*/
	
	.our-environment-page .dnd-content .draggable:nth-child(4) section {
		padding: 30px 30px;
	}
}
@media (max-width: 1024px) {
	.our-people-page .list-link-our li, 
	.our-community-page .list-link-our li, 
	.our-environment-page .list-link-our li,
	.about-us-page .list-link-our li {
		margin:0 100px;
	}
}

@media (min-width: 992px) {
	.posts.component .column-count-3 .post {
		width: 33.315%;
	}
	[data-componentid="10103"] img,
	[data-componentid="10100"] img {
		margin-top: 25%;
	}
}

@media (max-width: 991px) {
	.our-people-page .list-link-our li, 
	.our-community-page .list-link-our li, 
	.our-environment-page .list-link-our li,
	.about-us-page .list-link-our li {
		margin:0 40px;
		width:15%;
	}
	.our-people-page .list-link-our li a img, 
	.our-community-page .list-link-our li a img, 
	.our-environment-page .list-link-our li a img,
	.about-us-page .list-link-our li a img {
		width:70%;
	}
	/*
	.slick-initialized .slick-slide {
		padding: 0 20px 20px 20px!important;
	}
	*/
	.pb-solar-feed h4 {
		font-size: 40px;
	}
	
}
@media (max-width: 767px) {
	.our-people-page .list-link-our li, 
	.our-community-page .list-link-our li, 
	.our-environment-page .list-link-our li,
	.about-us-page .list-link-our li {
		margin:0 20px; 
	}
	.our-people-page .list-link-our li a img, 
	.our-community-page .list-link-our li a img, 
	.our-environment-page .list-link-our li a img,
	.about-us-page .list-link-our li a img {
		width:100%;
	}
	/* .image-overlay .overlay h3 span span { */
		/* opacity:1; */
		/* display:block; */
	/* } */
	/* .component.image-overlay .overlay { */
	    /* background-color: #000!important; */
	/* }	 */
	/* .component.image-overlay picture { */
		/* display:none!important; */
	/* }  */
	/* .image-overlay .content, */
	/* .image-overlay .overlay	{ */
		/* position:static!important; */
	/* } */
	/* .image-overlay .overlay { */
		/* display:block!important; */
		/* height:auto!important; */
	/* } */
	/* .image-overlay .overlay .inner { */
		/* padding-top:40px; */
		/* padding-bottom:40px; */
	/* } */
	/* .image-overlay .content .title { */
		/* display:none!important; */
	/* } */
}	


@media (max-width: 680px) {
	.pb-solar-feed .row {
		display: block;
	}
	.pb-solar-feed h4 {
		font-size: 32px;
	}
	.pb-solar-feed .ellipses {
		width: 250px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 30px;
	}
	.pb-solar-feed .text2 h3 {
		margin-top: 60px;
	}
	.pb-solar-feed .text2 {
		text-align: right;
	}
	.ellipses .circle1 {
		width: 90px;
		height: 90px;
	}
	.ellipses .circle2 {
		width: 140px;
		height: 140px;
	}
	.our-people-page .list-link-our li, 
	.our-community-page .list-link-our li, 
	.our-environment-page .list-link-our li,
	.about-us-page .list-link-our li {
		margin:0 10px; 
		width: 22%;
	}
}